url: /ekyc/sme/tab/secondTabPage/
desc: checker审批
default_sheet: checker审批
data:
  - key: auditId
  - key: secondTabPageAuditNote
    value: 自动化脚本二审
  - key: secondTabPageAuditResult
    value: APPROVE
  - key: secondTabPageAuditRejectReason
    regex: 'INSUFFICIENT_INFO|UNWILLING_PROVIDE_INFO|UNABLE_CONTACT|HIT_BLACKLIST|INVALID_BS|OTHERS'
    condition:
      - key: secondTabPageAuditResult
        type: equal
        value: REJECT
  - key: secondTabPageAuditRejectNote
    regex: '[a-z]{1,10}'
    condition:
      - key: firstTabPageAuditResult
        type: equal
        value: OTHERS
  - key: returnReason
    regex: '[a-z]{1,10}'
    condition:
      - key: secondTabPageAuditResult
        type: equal
        value: RETURN